Forums > Dev

pyext UB

March 3, 2007 | 12:49 am


March 3, 2007 | 11:30 am


March 3, 2007 | 6:09 pm

similar error here as in Pd.
I think I will change to python 2.4
marius.

Jitter is in demo mode
Jitter 1.6.2 installed
MXJ System CLASSPATH:
/Applications/MaxMSP 4.6/Cycling ’74/java/lib/jitter.jar
/Applications/MaxMSP 4.6/Cycling
’74/java/lib/jode-1.1.2-pre-embedded.jar
/Applications/MaxMSP 4.6/Cycling ’74/java/lib/max.jar
MXJClassloader CLASSPATH:
/Applications/MaxMSP 4.6/Cycling ’74/java/classes/
Jitter Java support installed

————————————————
py/pyext 0.2.1pre – python script objects
(C)2002-2006 Thomas Grill – http://grrrr.org/ext

using Python 2.3.5 (#1, Aug 19 2006, 21:31:42)
[GCC 4.0.1 (Apple Computer, Inc. build 5363)]
ImportError: No module named numpy.core.multiarray
————————————————


March 3, 2007 | 6:53 pm

> similar error here as in Pd.

> ————————————————
> py/pyext 0.2.1pre – python script objects
> (C)2002-2006 Thomas Grill – http://grrrr.org/ext
>
> using Python 2.3.5 (#1, Aug 19 2006, 21:31:42)
> [GCC 4.0.1 (Apple Computer, Inc. build 5363)]
> ImportError: No module named numpy.core.multiarray
is the "ImportError" the error?
Never mind, it’s just because you don’t have numpy installed… as long
as you don’t use it, you don’t need it.

greetings,
Thomas


Thomas Grill

http://grrrr.org


Viewing 4 posts - 1 through 4 (of 4 total)